*{margin: 0px auto;padding: 0px auto;font-family: 'Microsoft YaHei','微软雅黑';}
html,body{width: 100%;height: 100%;}
ul{padding: 0px;}
li{list-style: none;}
a{text-decoration: none;}
img{border: none;}
h1,h2,h3,h4,h5{line-height: 1;}
h3,h4,h5{font-weight: normal;}

@font-face{
	font-family: "DINPro-Bold";
	src: url(../fonts/DINPro-Bold.otf);
}
.clearfix:after {
    visibility: hidden;
    display: block;
    content: " ";
    clear: both;
    height: 0;
    line-height: 0;
}
.container{
	width: 1200px;
}

.slideBox{ width:100%;height:600px;overflow:hidden;position:relative;}
.slideBox .bd{ position:relative;height:100%;overflow: hidden;}
.slideBox .bd li{width: 100%;height: 600px;}
.slideBox .bd li a{display: block;width: 100%;height: 600px;}
.slideBox .hd{ width: 100%;overflow:hidden; position:absolute;bottom:25px;text-align:center;}
.slideBox .hd ul{overflow:hidden; display:inline-block;}
.slideBox .hd ul li{width:50px;height:4px;float:left; margin: 0px 8px; background:#fff;cursor:pointer;}
.slideBox .hd ul li.on{background:#393fce;}

.header{
	height: 169px;
	background-image: url(../images/index_01.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
.header img{
	float: left;
	margin-top: 30px;
}
.header .call{
	float: right;
	background-image: url(../images/index_07.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 60px;
	margin-top: 60px;
}
.header .call p{
	font-size: 15px;
	color: #2c309c;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.header .call span{
	font-size: 29px;
	color: #2c309c;
	font-family: "DINPro-Bold";
	text-shadow: -2px 0 white, 0 2px white, 2px 0 white, 0 -2px white;
}
.nav{
	height: 60px;
	background: #2c309c;
}
.nav ul li{
	width: 120px;
	float: left;
	text-align: center;
}
.nav ul li>a{
	display: block;
	line-height: 60px;
	color: #fff;
}
.nav ul li:hover>a{
	background: #393fce;
}
.index_bg{
	background: #f9f9f9;
	padding: 40px 0px 40px 0px;
}
.gxtwo{
    margin-top: 20px;
}
.gx2b{
	height: 70px;
	background: url(../images/index_14.png);
}
.gx2b h2{
	font-size: 24px;
	color: #2c309c;
	float: left;
	line-height: 70px;
}
.gx2b p{
	font-size: 16px;
	color: #b4b4b4;
	float: left;
	margin: 28px 0px 0px 15px;
}
.gx2b a{
	font-size: 18px;
	color: #666666;
	float: right;
	line-height: 70px;
	margin-right: 45px;
}
.gx2b h2:before{
	content: "";
	width: 6px;
	height: 40px;
	background: #2c309c;
	float: left;
	margin: 15px 15px 0px 0px;
}
.gx2b a:hover{
	color: #2c309c;
}
.gx3b{
	height: 70px;
	border: 1px #eee solid;
	box-sizing: border-box;
	background: #fff;
}
.gx3b h2{
	font-size: 24px;
	color: #2c309c;
	float: left;
	line-height: 69px;
}
.gx3b h2:before{
	content: "";
	width: 6px;
	height: 40px;
	background: #2c309c;
	float: left;
	margin: 15px 15px 0px 0px;
}
.gx3b p{
	font-size: 16px;
	color: #b4b4b4;
	float: left;
	margin: 28px 0px 0px 15px;
}
.gx3b a{
	font-size: 18px;
	color: #666666;
	float: right;
	line-height: 70px;
	margin-right: 20px;
}
.gx3b a:hover{
	color: #2c309c;
}
.gx2li{
	width: 388px;
	height: 200px;
	box-sizing: border-box;
	border: 1px #eeeeee solid;
	background: #fff;
	margin-top: 10px;
	position: relative;
	overflow: hidden;
}
.gx2li .text{
	text-align: center;
	padding-top: 38px;
	transition: .3s;
}
.gx2li h2{
	font-size: 22px;
	color: #1c1c1c;
}
.gx2li p{
	font-size: 15px;
	color: #666666;
	line-height: 26px;
	margin-top: 15px;
	height: 52px;
	text-transform: uppercase;
}
.gx2li .text span{
	display: inline-block;
	width: 72px;
	height: 4px;
	background: #2c309c;
	margin-top: 30px;
}
.gx2li .cont{
	width: 100%;
	height: 200px;
	background: url(../images/index_17.jpg);
	background-size: 100%;
	overflow: hidden;
	box-sizing: border-box;
	padding: 30px 40px;
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
	transition: .5s;
}
.gx2li .cont h2{
	color: #fff;
}
.gx2li .cont p{
	color: #fff;
}
.gx2li .cont span{
    display: block;
    width: 100px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #fff;
    border: 1px #fff solid;
    margin: 20px 0px 0px 0px;
    transition: .5s;
}
.gx2li .cont span:hover{
	background: #fff;
	color: #2c309c;
}
.gx2li:hover .text{
	opacity: 0;
}
.gx2li:hover .cont{
	opacity: 1;
}
.slideBox2{ width:100%;height:470px;overflow:hidden;position:relative;}
.slideBox2 .bd{ position:relative;height:100%;overflow: hidden;}
.slideBox2 .bd li{width: 388px;height: 560px;float: left;margin-right: 18px;}
.slideBox2 .hd{ width: 100%;overflow:hidden; position:absolute;bottom:0px;text-align:center;}
.slideBox2 .hd ul{overflow:hidden; display:inline-block;}
.slideBox2 .hd ul li{width:16px;height:16px;float:left; margin: 0px 8px; background:#d2d2d2;cursor:pointer;border-radius: 50%;}
.slideBox2 .hd ul li.on{background:#2c309c;}

.gxthree{
	margin-top: 30px;
}
.gx3l{
	width: 880px;
	height: 410px;
	background: #fff;
	box-sizing: border-box;
	float: left;
}
.gx3l .cont{
	padding: 10px 25px 10px 9px;
	border: 1px #eeeeee solid;
	border-top: none;
}
.gx3l .contl{
	float: left;
	font-size: 0;
}
.gx3l .contr{
	width: 450px;
	height: 320px;
	float: right;
	position: relative;
}
.gx3l .contr:after{
	content: "";
	display: block;
	width: 72px;
	height: 3px;
	background: #2c309c;
	position: absolute;
	left: 0px;
	bottom: 30px;
}
.gx3l .contr h2{
	font-size: 22px;
	color: #1c1c1c;
	margin-top: 20px;
}
.gx3l .contr .text{
	font-size: 16px;
	color: #1c1c1c;
	line-height: 30px;
	margin-top: 20px;
}
.gx3r{
	width: 296px;
	float: right;
}
.gx3rb{
	height: 70px;
	background: url(../images/index_21.jpg);
	text-align: center;
	line-height: 69px;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 2px;
}
.gx3r .cont{
	height: 340px;
	background: url(../images/index_22.jpg);
	box-sizing: border-box;
	padding: 0px 20px;
	overflow: hidden;
}
.gx3r ul li p{
    font-size: 17px;
    color: #1c1c1c;
}
.gx3r ul li{
	margin-top: 20px;
}
.gx3r ul li input{
	width: 250px;
	height: 44px;
	border: 1px #1c1c1c solid;
	box-sizing: border-box;
	padding: 0px 10px;
	font-size: 16px;
	outline: none;
	margin-top: 15px;
}
.gx3r button{
	width: 180px;
	height: 50px;
	background: #f39800;
	font-size: 18px;
	color: #fff;
	outline: none;
	border: none;
	margin-top: 30px;
	cursor: pointer;
	transition: .5s;
}
.gx3r button:hover{
	background: #2c309c;
}
.gxfour{
	width: 1220px;
	margin-top: 30px;
}
.slideBox3{ width:100%;height:550px;overflow:hidden;position:relative;margin-top: 10px;}
.slideBox3 .bd{ position:relative;height:100%;overflow: hidden;}
.slideBox3 .hd{ width: 100%;overflow:hidden; position:absolute;bottom:0px;text-align:center;}
.slideBox3 .hd ul{overflow:hidden; display:inline-block;}
.slideBox3 .hd ul li{width:16px;height:16px;float:left; margin: 0px 8px; background:#d2d2d2;cursor:pointer;border-radius: 50%;}
.slideBox3 .hd ul li.on{background:#2c309c;}
.slideBox3 .bd li{width: 285px;float: left;margin: 10px;transition: .5s;background: #fff;}
.slideBox3 .bd li .img{
	width: 285px;
	height: 215px;
	height: 330px;
	overflow: hidden;
}
.slideBox3 .bd li img{
	width: 285px;
	height: 215px;
	height: 330px;
	transition: .5s;
}
.slideBox3 .bd li .cont{
	height: 100px;
	border: 1px #eee solid;
	border-top: none;
	box-sizing: border-box;
	padding: 20px 15px 0px 15px;
}
.slideBox3 .bd li .cont h3{
	font-size: 22px;
	color: #1c1c1c;
	text-align: center;
}
.slideBox3 .bd li .cont p{
	font-size: 16px;
	color: #333333;
	line-height: 26px;
	margin-top: 15px;
	height: 26px;
	overflow: hidden;
}
.slideBox3 .bd li span{
	display: block;
	border: 1px #eee solid;
	border-top: none;
	line-height: 60px;
	color: #666666;
	text-align: center;
	transition: .5s;
}
.slideBox3 .bd li:hover{
	box-shadow: 0px 0px 10px rgba(0,0,0,.15);
}
.slideBox3 .bd li:hover img{
	transform: scale(1.05);
}
.slideBox3 .bd li:hover span{
	background: #2c309c;
	border-color: #2c309c;
	color: #fff;
}
.adv{
	font-size: 0;
	margin-top: 30px;
}
.adv img{
	width: 1200px;
}
.gxfive{
	margin-top: 30px;
}
.slideBox4{ width:100%;height:280px;position:relative;margin-top: 20px;}
.slideBox4 .bd{ position:relative;height:100%;overflow: hidden;}
.slideBox4 .prev{width:36px;height:58px;display:block;background-image:url(../images/index_35.png);position:absolute;top:100px;
	left:-80px;background-position: center;background-repeat: no-repeat;background-color: rgba(0,0,0,.4);transition: .5s;}
.slideBox4 .next{width:36px;height:58px;display:block;background-image:url(../images/index_38.png);position:absolute;top:100px;
	right:-80px;background-position: center;background-repeat: no-repeat;background-color: rgba(0,0,0,.4);transition: .5s;}
.slideBox4 .prev:hover,.slideBox4 .next:hover{
	background-color: #2c309c;
}	
.slideBox4 .bd li{
	width: 285px;
	float: left;
	margin-right: 20px;
	background: #fff;
}
.slideBox4 .bd li .img{
	width: 285px;
	height: 215px;
	overflow: hidden;
}
.slideBox4 .bd li img{
	width: 285px;
	height: 215px;
	transition: 1s;
}
.slideBox4 .bd li span{
	display: block;
	background: #fff;
	border: 1px #eee solid;
	line-height: 60px;
	text-align: center;
	color: #666666;
	border-top: none;
	transition: .5s;
}
.slideBox4 .bd li:hover img{
	transform: scale(1.05);
}
.slideBox4 .bd li:hover span{
	background: #2c309c;
	color: #fff;
	border: 1px #2c309c solid;
}
.gxsix{
    
}
.gx6{
	background: #fff;
	padding: 10px 30px 10px 10px;
}
.slideBox5{ width:565px;height:360px;overflow:hidden;position:relative;float: left;}
.slideBox5 .bd{ position:relative;height:100%;overflow: hidden;}
.slideBox5 .hd{ overflow:hidden; position:absolute;right:0;bottom:10px;text-align:right;box-sizing: border-box;padding-right: 10px;}
.slideBox5 .hd ul{overflow:hidden; display:inline-block;}
.slideBox5 .hd ul li{width:20px;height:20px;float:left;margin: 0px 5px;background:rgba(181,181,181,.6);cursor:pointer;line-height:20px;
	font-size: 13px;color: #fff;text-align: center;border: 1px #444342 solid;}
.slideBox5 .hd ul li.on{background:#2c309c;border: 1px #2c309c solid;}
.slideBox5 .bd li img{
	width: 565px;
	height: 360px;
}
.slideBox5 .bd li {
	position: relative;
}
.slideBox5 .bd p {
	position: absolute;
	left: 0;
	bottom: 4px;
	width: 100%;
	background: rgba(0,0,0,.5);
	line-height: 55px;
	color: #fff;
	padding-left: 20px;
	box-sizing: border-box;
}
.gx6r{
	width: 545px;
	float: right;
}
.gx6one{
	width: 100%;
	height: 65px;
	display: table;
}
.gx6one h2{
	font-size: 19px;
	border-bottom: 1px #eeeeee solid;
	display: block;
	line-height: 32px;
	height: 32px;
	overflow: hidden;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: middle;
}
.gx6r h2 a{
    color: #1c1c1c;
}
.gx6r h2 a:hover{
	color: #2c309c;
}
.gx6ul li{
	border-bottom: 1px #eee dashed;
	line-height: 45px;
}
.gx6ul li:last-child{
	border-bottom: 1px #eee solid;
}
.gx6ul li a{
	color: #333333;
	font-size: 16px;
}
.gx6ul li a:before{
	content: "";
	width: 6px;
	height: 6px;
	background: #aaaaaa;
	border-radius: 50%;
	float: left;
	margin: 23px 12px 0px 0px;
}
.gx6ul li span{
	font-size: 14px;
	color: #666666;
	float: right;
}
.gx6ul li a:hover{
	color: #2c309c;
}
.gx6ul li a:hover span{
	color: #2c309c;
}
.gx6ul li a:hover:before{
	background: #2c309c;
}
.gxseven{
	margin-top: 30px;
}
.gx7l{
	width: 590px;
	float: left;
	background: #fff;
}
.gx7{
	padding: 0px 20px 10px 20px;
}
.gx7 h2 a{
    color: #1c1c1c;
}
.gx7 h2 a:hover{
	color: #2c309c;
}
.gx7r{
	width: 590px;
	float: right;
	background: #fff;
}
.gx8ul li{
	width: 195px;
	height: 60px;
	float: left;
	font-size: 0;
	margin-right: 6px;
	margin-top: 6px;
}
.gx8ul li:nth-child(6n){
	margin-right: 0px;
}
.gx8ul li img{
	width: 195px;
	height: 60px;
}
.gx8ul{
	margin-top: 20px;
}
.footer{
	background: #343434;
}
.fot{
	padding: 50px 0px;
}
.fotl{
	width: 690px;
	float: left;
}
.fotl .text{
	color: #fff;
	line-height: 2.2;
	margin-top: 15px;
}
.fotc{
	width: 290px;
	float: left;
	margin-top: 18px;
	border-right: 1px #b5b5b5 solid;
}
.fotc .call p{
	font-size: 30px;
	font-family: "DINPro-Bold";
	color: #fff;
	line-height: 1;
	margin-bottom: 4px;
}
.fotc .call span{
	color: #fff;
	font-size: 15px;
}
.kefu{
	width: 190px;
	height: 44px;
	background: #3037eb;
	float: left;
	margin-top: 85px;
	line-height: 44px;
	border-radius: 6px;
	transition: .5s;
}
.kefu a{
	display: block;
	color: #fff;
}
.kefu img{
	float: left;
	margin: 9px 10px 0px 45px;
}
.kefu:hover{
	background: #f39800;
}
.fotr{
	float: right;
	text-align: center;
	margin-top: 20px;
}
.fotr p{
	color: #fff;
	margin-top: 12px;
}
.copy{
	line-height: 60px;
	overflow: hidden;
	background: #3b3b3b;
}
.copy p{
	color: #fff;
	float: left;
	font-size: 14px;
}
.copy span{
	float: right;
	font-size: 14px;
	color: #fff;
}
.copy span a{
	color: #fff;
}
.zybanner{
	height: 440px;
	background-position: center;
	background-repeat: no-repeat;
}
.zy_bg{
	background: #f9f9f9;
	padding-bottom: 40px;
}
.position{
	height: 90px;
	border-bottom: 2px #2c309c solid;
}
.position h2{
    font-size: 34px;
    color: #2c309c;
    float: left;
    margin-top: 36px;
}
.position p{
	font-size: 14px;
	color: #676767;
	float: right;
	margin-top: 52px;
}
.position p img{
	margin-right: 8px;
}
.zybox{
	margin-top: 40px;
}
.zyl{
	width: 240px;
	float: left;
}
.zynav{
	background: #fff;
}
.zynavb{
	height: 60px;
	background: url(../images/ab_09.jpg);
	font-size: 18px;
	text-align: center;
	line-height: 60px;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
}
.zynav ul{
	padding: 0px 10px;
}
.zynav ul li{
	border-bottom: 1px #bfbfbf dashed;
	line-height: 40px;
}
.zynav ul li:last-child{
	border-bottom: none;
}
.zynav ul li a{
	display: block;
	font-size: 14px;
	color: #666666;
}
.zynav ul li a:hover{
	color: #2c309c;
}
.zynav ul li .cur{
    color: #2c309c;
}
.zynav ul li a:before{
	content: "";
	width: 9px;
	height: 10px;
	background: url(../images/ab_13.png);
	float: left;
	margin: 15px 12px 0px 10px;
}
.chaxun{
	margin-top: 30px;
}
.chaxun .cont{
	height: 280px;
	box-sizing: border-box;
	padding: 5px 25px;
	background-color: #fff;
	background-image: url(../images/ab_17.jpg);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.chaxun ul li p{
    font-size: 14px;
    color: #1c1c1c;
}
.chaxun ul li{
	margin-top: 12px;
}
.chaxun ul li input{
	width: 100%;
	height: 34px;
	border: 1px #1c1c1c solid;
	box-sizing: border-box;
	padding: 0px 10px;
	font-size: 14px;
	outline: none;
	margin-top: 5px;
}
.chaxun button{
	width: 135px;
	height: 40px;
	background: #f39800;
	font-size: 15px;
	color: #fff;
	outline: none;
	border: none;
	margin-top: 30px;
	cursor: pointer;
	transition: .5s;
}
.chaxun button:hover{
	background: #2c309c;
}
.zyxw{
    margin-top: 30px;
    background: #fff;
}
.zyxwb{
	height: 60px;
	background: url(../images/ab_09.jpg);
	padding: 0px 15px;
}
.zyxwb h2{
	font-size: 18px;
	color: #fff;
	float: left;
	line-height: 60px;
}
.zyxwb a{
	color: #fff;
	float: right;
	margin-top: 22px;
}
.zyxw ul{
	padding: 5px 10px 10px 10px;
}
.zyxw ul li{
	line-height: 40px;
	border-bottom: 1px #bfbfbf dashed;
	font-size: 14px;
}
.zyxw ul li a{
	color: #666666;
}
.zyxw ul li a:hover{
	color: #2c309c;
}
.zyr{
	width: 930px;
	float: right;
	box-sizing: border-box;
}
.zyrbox{
	background: #fff;
	padding: 0px 40px 40px 40px;
	overflow: hidden;
}
.abtitle{
	border-bottom: 1px #e5e5e5 solid;
	font-size: 26px;
	text-align: center;
	padding-bottom: 30px;
	padding-top: 40px;
}
.abcont{
	font-size: 14px;
	color: #4d4d4d;
	line-height: 2;
	margin-top: 25px;
}
#zyxw{
	margin: 0px;
}
#zyxw li a:before{
	content: "";
	width: 9px;
	height: 10px;
	background: url(../images/ab_13.png);
	float: left;
	margin: 14px 10px 0px 5px;
}
.xwul li{
	line-height: 50px;
	border-bottom: 1px #bfbfbf dashed;
}
.xwul li a{
	color: #1c1c1c;
}
.xwul li span{
	font-size: 14px;
	color: #999999;
	float: right;
	margin-right: 10px;
}
.xwul{
	border-top: 1px #eeeeee solid;
	margin-top: 20px;
	padding-top: 5px;
}
.xwul li a:before{
	content: "";
	width: 14px;
	height: 14px;
	background: url(../images/xw_08.png);
	float: left;
	margin: 18px 12px 0px 5px;
}
.xwul li a:hover{
	color: #2c309c;
}
.xwul li a:hover:before{
	background: url(../images/xw_05.png);
}
.pxul li{
	width: 276px;
	float: left;
	margin-right: 21px;
	margin-top: 21px;
}
.pxul li:nth-child(3n){
	margin-right: 0px;
}
.pxul{
	border-top: 1px #eeeeee solid;
}
.pxul li .img,.pxul li .img img{
	width: 276px;
	height: 200px;
	overflow: hidden;
	transition: 1s;
}
.pxul li h2{
    font-size: 16px;
    color: #333333;
    margin: 15px 0px 10px 0px;
}
.pxul li p{
	font-size: 14px;
	color: #999999;
	line-height: 22px;
}
.pxul li:hover img{
	transform: scale(1.1);
}
.pxul li:hover h2{
	color: #2c309c;
}
.kcul li{
    width: 388px;
    float: left;
    margin-right: 18px;
}
.kcul li:nth-child(3n){
	margin-right: 0px;
}
/*.kcul li{
	width: 386px;
	height: 260px;
	border: 1px #eeeeee solid;
	background: #fff;
	box-sizing: border-box;
	position: relative;
	float: left;
	margin-right: 21px;
	margin-top: 21px;
}
.kcul li:nth-child(3n){
    margin-right: 0px;
}
.kcul li .text{
	text-align: center;
}
.kcul li h2{
	font-size: 25px;
	color: #1c1c1c;
	margin-top: 45px;
}
.kcul li p{
	font-size: 15px;
    color: #666666;
    line-height: 28px;
    margin-top: 25px;
    height: 56px;
    text-transform: uppercase;
}
.kcul li span{
	display: inline-block;
    width: 72px;
    height: 4px;
    background: #2c309c;
    margin-top: 40px;
}
.kcul li .cont{
    width: 385px;
    height: 540px;
    background-image: url(../images/kc_05.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-color: #2c309c;
    box-sizing: border-box;
    padding: 0px 40px;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 100;
    display: none;
}
.kcul li .cont h2{
	color: #fff;
}
.kcul li .cont p{
	color: #fff;
}
.kcul li .wenzi{
	font-size: 14px;
	line-height: 2;
	color: #fff;
	margin-top: 30px;
}
.kcul li .cont span{
	background: #fff;
}
.kcul li .cont .gd{
    width: 104px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    border: 1px #fff solid;
    margin: 35px 0px 0px 0px;
    font-size: 15px;
    transition: .5s;
}
.kcul li .cont .gd:hover{
	background: #fff;
	color: #2c309c;
}*/
.detb{
	text-align: center;
	border-bottom: 1px #eeeeee dashed;
	border-top: 1px #eeeeee solid;
	margin-top: 40px;
	padding-top: 30px;
}
.detb h3{
	font-size: 26px;
	color: #1c1c1c;
	line-height: 34px;
}
.detb p{
	font-size: 14px;
	color: #999999;
	margin: 20px 0px 15px 0px;
}
.detcont{
	font-size: 14px;
	color: #333333;
	line-height: 2;
	margin-top: 20px;
}
.fany{
	padding-top: 20px;
	overflow: hidden;
	margin-top: 40px;
	line-height: 23px;
	border-top: 1px #e5e5e5 solid;
}
.fany div{
	max-width: 380px;
	overflow: hidden;
	color: #333333;
	font-size: 15px;
}
.fany div a{
	color: #333333;
}
.fany div h3{
	float: left;
	font-size: 15px;
	margin-bottom: 50px;
	margin-right: 3px;
	font-weight: normal;
	margin-top: 3px;
}
.fany div a:hover{
	color: #2c309c;
}
.qian{
	float: left;
}
.hou{
	float: right;
}
.xw_about{
	background: #fff;
	padding: 30px 40px;
	margin-top: 20px;
}
.xw_about .tit{
	border-bottom: 1px #e5e5e5 solid;
	padding-bottom: 12px;
}
.xw_about h2{
	font-size: 18px;
	color: #1c1c1c;
}
.xw_about h2:before{
	content: "";
	width: 4px;
	height: 18px;
	background: #2c309c;
	float: left;
	margin: 1px 10px 0px 0px;
}
.xw_about ul li{
	line-height: 40px;
}
.xw_about ul li a{
    color: #333333;
    font-size: 15px;
}
/*.xw_about ul li a:before{
	content: "";
    width: 5px;
    height: 5px;
    background: #aaaaaa;
    border-radius: 50%;
    float: left;
    margin: 18px 12px 0px 0px;
}*/
.xw_about ul li span{
	color: #666666;
	float: right;
	font-size: 14px;
}
.xw_about ul{
	margin-top: 15px;
}
.xw_about ul li a:hover{
	color: #2c309c;
}
.bmb{
	border-bottom: 1px #bfbfbf dashed;
	text-align: center;
	border-top: 1px #eeeeee solid;
	margin-top: 20px;
	padding: 40px 0px;
}
.bmul{
	width: 630px;
	margin-left: 110px;
}
.bmul>li{
	width: 400px;
	float: left;
	margin-top: 40px;
}
.bmul>li:nth-child(2n){
	width: 230px;
	float: right;
}
.bmul>li p{
	color: #717171;
	margin-bottom: 6px;
}
.bmul>li p font{
	color: #f00;
	margin-right: 3px;
}
.bmul>li>input{
	width: 230px;
	height: 34px;
	border: 1px #717171 solid;
	box-sizing: border-box;
	outline: none;
	padding: 0px 10px;
	font-size: 14px;
	color: #333;
}
.bmul>li span{
	display: block;
	color: #717171;
	font-size: 14px;
	margin-top: 8px;
}
.bmul>li textarea{
	width: 100%;
	height: 160px;
	border: 1px #717171 solid;
	box-sizing: border-box;
	outline: none;
	padding: 5px 10px;
	font-size: 14px;
	line-height: 24px;
	color: #333;
}
.btn{
	text-align: center;
	margin-top: 50px;
	margin-bottom: 48px;
}
.btn button{
	width: 120px;
	height: 40px;
	box-sizing: border-box;
	outline-color: none;
	color: #fff;
	font-size: 16px;
	border: none;
	outline: none;
	cursor: pointer;
	transition: .5s;
}
.btn button:first-child{
	background: #2c309c;
	margin-right: 20px;
}
.btn button:last-child{
    border: 1px #2c309c solid;
    color: #2c309c;
    background: #fff;
}
.btn button:first-child:hover{
	background: #f39800;
}
.sys{
	height: 780px;
	background: url(../images/cx_02.jpg)center no-repeat;
	overflow: hidden;
}
.sysbox{
	width: 750px;
	padding-bottom: 40px;
	background: #fff;
	margin-top: 80px;
	box-shadow: 0px 0px 10px rgba(0,0,0,.2);
}
.sysb{
	height: 84px;
	background: url(../images/cx_03.jpg);
	text-align: center;
	line-height: 84px;
	font-size: 28px;
	color: #fff;
	letter-spacing: 2px;
}
.sysform{
	padding: 30px 0px 0px 60px;
}
.sysform li{
    margin-top: 30px;
    overflow: hidden;
}
.sysform li>span{
	display: block;
	width: 120px;
	text-align: right;
	font-size: 18px;
	color: #393939;
	float: left;
	font-weight: bold;
	line-height: 46px;
}
.sysform li input{
	width: 400px;
	height: 46px;
	box-sizing: border-box;
	border: 1px #d6d6d6 solid;
	margin-left: 10px;
	outline: none;
	padding: 0px 15px;
	font-size: 15px;
	color: #333;
	float: left;
}
.wenxin{
	padding: 40px 50px 0px 50px;
}
.wenxin h3{
	font-size: 14px;
	color: #f5a84e;
	background: url(../images/cx_07.jpg)left center no-repeat;
	padding-left: 15px;
	margin-bottom: 10px;
}
.wenxin p{
	font-size: 14px;
	color: #a6a6a6;
	line-height: 2;
	margin-left: 15px;
}
.code{
	width: 120px!important;
	height: 40px;
	float: left;
	margin: 3px 0px 0px 20px;
}
.code span{
	font-size: 24px;
}
.sysform li button{
	width: 140px;
	height: 46px;
	background: #3069c8;
	color: #fff;
	font-size: 16px;
	outline: none;
	border: none;
	margin-left: 10px;
	cursor: pointer;
	transition: .5s;
}
.sysform li button:hover{
	background: #f39800;
}
.zz{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	background: rgba(0,0,0,.8);
	z-index: 100;
	display: none;
}
.cxtan{
	width: 750px;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 200;
	display: none;
}
.jgb{
	text-align: center;
	border-bottom: 1px #eeeeee solid;
	padding: 40px 0px 35px 0px;
	margin: 0px 30px;
}
.jgb p{
	display: inline-block;
	color: #ff0000;
	background: url(../images/jg_07.jpg)left center no-repeat;
	padding-left: 30px;
}
.jgbox{
    width: 530px;
    margin-top: 40px;
}
.jgl{
	width: 125px;
	float: left;
}
.jgr{
	width: 370px;
	float: right;
}
.jgr h3{
	color: #0c0c0c;
	font-size: 16px;
	line-height: 36px;
}
.jgr .text{
    line-height: 26px;
    margin-top: 5px;
}
.cxbtn{
	margin: 45px 30px 20px 30px;
	border-top: 1px #eeeeee solid;
	text-align: center;
}
.cxbtn a{
	display: block;
	width: 120px;
	height: 40px;
	background: #2459b5;
	color: #fff;
	line-height: 40px;
	border-radius: 5px;
	margin-top: 40px;
}
.cxno{
	text-align: center;
	margin-top: 80px;
}
.cxno p{
	color: #878787;
	margin-top: 25px;
}
.lxbox{
	width: 930px;
	box-sizing: border-box;
	overflow: hidden;
	background: #fff;
}
.lxb{
	font-size: 26px;
	color: #1c1c1c;
	text-align: center;
	margin-top: 50px;
}
.lx2 li{
	width: 25%;
	min-height: 230px;
	float: left;
	text-align: center;
	box-sizing: border-box;
	padding: 0px 40px;
	border-left: 1px #dfdfdf solid;
}
.lx2 li:first-child{
	border: none;
}
.lx2 li h3{
	font-size: 18px;
	color: #6c6c6c;
	margin-top: 30px;
}
.lx2 li span{
	display: block;
	width: 20px;
	height: 3px;
	background: #2c309c;
	margin: 15px auto 12px;
}
.lx2 li p{
	font-size: 17px;
	color: #333333;
	line-height: 28px;
}
.lx2{
	margin-top: 70px;
	padding-bottom: 60px;
}
.lx3{
	background: #fff;
	margin-top: 20px;
	overflow: hidden;
	padding: 0px 40px 40px 40px;
}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.tdul li{
	width: 275px;
	float: left;
	margin-right: 22.5px;
	margin-top: 20px;
	transition: .5s;
}
.tdul li:nth-child(3n){
	margin-right: 0px;
}
.tdul li .img{
	width: 275px;
	height: 205px;
	height: 319px;
	overflow: hidden;
}
.tdul li img{
	width: 275px;
	height: 205px;
	height: 319px;
	transition: .5s;
}
.tdul li .cont{
	height: 140px;
	border: 1px #eee solid;
	border-top: none;
	box-sizing: border-box;
	padding: 25px 15px;
}
.tdul li .cont h3{
	font-size: 22px;
	color: #1c1c1c;
	text-align: center;
}
.tdul li .cont p{
	font-size: 15px;
	color: #333333;
	line-height: 26px;
	margin-top: 15px;
}
.tdul li span{
	display: block;
	border: 1px #eee solid;
	border-top: none;
	line-height: 60px;
	color: #666666;
	text-align: center;
	transition: .5s;
}
.tdul li:hover{
	box-shadow: 0px 0px 10px rgba(0,0,0,.15);
}
.tdul li:hover img{
	transform: scale(1.05);
}
.tdul li:hover span{
	background: #2c309c;
	border-color: #2c309c;
	color: #fff;
}
.tdul{
	border-top: 1px #eeeeee solid;
}


.page{text-align:center;clear: both;padding-top: 40px;height: 50px;}
.page a{
	border:1px solid #cccccc;
	margin-left:5px;padding:5px 9px;
	background-color:#ffffff;color:#ffffff;
	text-decoration:none;
	color:#333333;
	font-size:14px;  
}